Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Huron Indians

Free World Class Education
FREE Catholic Classes

The main divisions of the subject are:


I. THE HURONS BEFORE THEIR DISPERSION
(1) Their Place in the Huron-Iroquois Family;
(2) Their Name;
(3) The Huron Country;
(4) Population;
(5) Government;
(6) Their Religion;
(7) Their History;
(8) Missionaries in Huronia and Their Various Stations.
II. THE HURONS AFTER THEIR DISPERSION
(1) Extinction of the Attiwandaronk or Neutral Hurons;
(2) Migration to Quebec of the Hurons Proper—at Quebec; on the Island of Orleans; back to Quebec; at Beauport; at Notre Dame de Foy; at Vielle Lorette; final removal to la Jeune Lorette;
(3) Chronological Lists: (a) Jesuit Missionaries with the Hurons at Quebec, 1650-1790; (b) Secular Priests with the Hurons at Quebec, 1794-1909; Grand Chiefs, or Captains of the Quebec Hurons.

For III. Migrations in the West of the Petun, or Tobacco, nation (Tionnontates, Etionnontates, Khionnontatehronon, Dinondadies, etc.) see PETUN NATION.

I. THE HURONS BEFORE THEIR DISPERSION

1. Their Place in the Huron-Iroquois Family

At some unknown date all the Iroquois and Huron tribes formed but one single people. This fact, noted more than two hundred and fifty years ago by Father Jérôme Lallemont, has since been acknowledged by every modern Indian philologist as fully established. If language may be taken as a fair criterion to go by, the Hurons proper were the original stock from which sprang all the branches of the great Iroquoian family, whether included in the primitive federation of the Five Nations, or standing apart territorially, within historical times, as did the Tuskaroras, the Cherokees, and the Andastes. Father Chaumonot, who was thoroughly versed in the Huron and Iroquois tongues, and who had lived as missionary among both nations, says in his autobiography that "as this language [the Huron] is, so to speak the mother of many others, particularly of the five spoken by the Iroquois, when I was sent among the latter, although at the time I could not understand the language, it took me but a month to master it; and later, having studied the Onondaga dialect only, when present at the councils of the Five Nations assembled, I found that by a special help of God I could understand them all." It was for this reason that Father de Carheil, the Indian philologist, who had laboured among the Onondagas and Cayugas, chose the Huron Idiom as the subject matter of his standard work. He compiled his "Radices Huronicæ", comprising some nine hundred and seventy verbal roots, as a textbook as well for future Iroquois missionaries as for Huron. A more modern authority, Horatio Hale, had no hesitation in saying that the Wyandots of the Anderdon reserve used the most archaic form of the Huron-Iroquois speech that had yet been discovered. These Wyandots were for the most part descendants of the Petun Indians, the nearest neighbours of the Huron proper, who spoke a dialect but slightly different from that of the latter.

2. Their Name

Father Pierre Potier, whose works, still in manuscript, are appealed to as the weightiest authority in Huron linguistics, at the end of his "Elementa Grammaticæ Huronicæ" (1745) gives a list of the names of thirty-two North American tribes with their Huron equivalents, and in this list the term Ouendat stands for Huron . It is the correct appellation, and was used as such by the Huron themselves. The proper English pronunciation is Wendat, but the modified form of Wyandot has prevailed.

As for the etymology of the word, it may be said to derive from one of two roots, either ahouénda , meaning an extent or stretch of land that lies apart, or is in some way isolated, and particularly an island; or aouenda , a voice, command, language, idiom, promise, or the text of a discourse. That these two terms were all but identical, may be inferred from the fact that the compound word skaouendat has the twofold significance of "one only voice" and "one only island". Skaouendat is composed of the irregular verb, at, to be standing, to be erect, and one or other of the above mentioned nouns, thus aouenda-at , contracted (Elem. Gramm. Hur., p. 66) aouendat . But the verb at , when it enters into this composition, does so with a modified meaning, or, as Potier puts it, " At . . . cum particula reiterationis significat unitatem unius rei". The first example given is Skat, with the meaning of "one only thing" (Rad. Hur., 1751, 197); and, among several other examples which follow, the word Skaouendat occurs. Dropping the first syllable, formed with the particle of reiteration, Ouendat remains, with the meaning, "The One Language", or "The One Land Apart" or "The One Island". But which of the two substantives was combined in ouendat had probably lapsed, in the course of time, from the memory of the Hurons themselves. Plausible reasons, however, may be alleged which militate in favour of both one and the other.

That the tribe should have styled themselves the tribe speaking the one language, would be quite in keeping with the fashion they had of laying stress on the similarity or dissimilarity of speech when designating other nations. Thus, with them the Neutrals, a kindred race, went by the name of Attiouandaronk, that is, a people of almost the same tongue, while other nations were known as Akouanake, or peoples of an unknown tongue. On the other hand the probability of Ouendat deriving from ahouênda , an island or land by itself, seems equally strong. In the French-Huron dictionary, the property of Reverend Prosper Vincent Saouatannen, a member of the tribe, under the vocable île, the term atihouendo or atihouêndarack is given with the meaning "les Hurons" with the explanatory note: "quia in insulâ habitabant". From this one might be led to conclude that the appellation was given to them, as a nation, only after their forced migration to Gahoendoe, St. Joseph's or Christian Island, or after their sojourn in the Ile d'Orléans, Nevertheless it is certain that. long before either of these occurrences, they were wont to speak of their country, Huronia, as an island. One instance of this is to be found in relation 1638 (Quebec edition, p. 34; Cleveland edition, XV, 21) and a second in relation 1648 (Q. ed. p. 74; Clev. ed. XXXIII, 237, 239). Nor is this at all singular as the term ahouenda might aptly be applied to Huronia, since it signified not only an island strictly speaking, but also an isolated tract, and Huronia was all but cut off from adjoining territory by Lakes Simcoe and Couchiching on the south and east, the Severn River and Matchedash Bay on the north, Gregorian Bay on the west, and by the then marshy lands contiguous to what are now called Cranberry and Orr's Lake on the southwest. Corresponding to Ouendat , as applied to the members of the tribe and to their language, the name Ouendake denoted the region in which they dwelt. Potier, in his "Elements", p. 28, while explaining the use of the verb en , to be, that is to say, ehen , adds that it takes the place of the French word feu joined to the name of a person or a thing, as in the English word late , v.g. Hechon ehen , the late Echon , which was de Brébeuf's, and later Chaumonot's, Huron name. Then, among other examples, he gives Ouendake ehen , "La défunte huroine", literally "Huronia has been", recalling singularly enough the well know Fuit Ilium .

If Wendat, or the slightly modified English form of Wyandot, is the correct appellation of these Indians, they were, notwithstanding, universally known by the French as Hurons. This term originated in a party of them who had come down river to Quebec to barter. Though no hard and fast rule obtained in the tribe as to their head-dress, each adopting the mode that appealed for the nonce to his individual whim, this particular band wore their hair in stiff ridges, extending from forehead to occiput, and separated by closely shaven furrows, suggestive of the bristles on a boar's head, in French, hure . The French sailors viewed them with amused wonderment, and gave expression to their surprise by exclaiming "Quelle hure!" Thereupon the name Huron was coined, and it was later applied indiscriminately to all the nation. It has stood the test of time and is now in general and reputable use. Other names are to be met with which at various historical times were used to designate the Hurons; they made be said without exception to be misnomers. Some are but the names of individual chiefs, others the name of particular clans applied erroneously to the whole tribe, as Ochasteguis, Attignaountans, etc.

3. The Huron Country

Many theories have been devised to solve the problem as to what part of North America was originally occupied by the great Huron-Iroquois Family ; much speculation has been indulged in to determine, at least approximately, the date of their dismemberment, when a dominant, homogeneous race, one in blood and language, was broken up and scattered over a wide expanse; surmises to no end have been hazarded relative to the cause of the disruption, and especially that of the fierce antagonism which existed between the Iroquois and the Hurons at the time when Europeans came in contact with these tribes; in spite of all which, the solution is as far off as ever. For, unfortunately, the thoroughly unreliable folk-lore stories and traditions of the natives have but served to perplex more and more even discriminating minds. It would seem that the truth is to be sought, not in the dimmed recollections of the natives themselves, but in the traces they have left after them in their prehistoric peregrinations—such, for instance, as those found in the early sixties of the last century in Montreal, between Mansfield and Metcafe Streets, below Sherbrooke. The potsherds and tobacco pipes, unearthed there, are unmistakably of Huron-Iroquois make, as their form and style of ornamentation attest, while the quantity of ashes, containing many other Indian relics and such objects as usually abound in kitchen-middens, mark the site a permanent one. A discovery of this nature places within the realm of things certain the conclusion that at some period a Huron or Iroquois village stood on the spot. As for the unwritten traditions among the Red Men, a few decades are enough to distort them to such an extent that but little semblance of truth remains, and when it is possible to confront them with authenticated written annals, they are found to be at variance with well-ascertained historical events.

In 1870, Peter Dooyentate Clarke, an educated Wendat, gave to the public a small volume entitled "Origin and Traditional History of the Wyandots". "The lapse of ages", he says in the preface, "has rendered it difficult to trace the origin of the Wyandots. Nothing now remains to tell whence they came, but a tradition that lives only in the memory of a few among the remnant of this tribe. Of this I will endeavour to give a sketch as I had it from the lips of such, and from some of the tribes that have since passed away. My sketch reaches back about three centuries and a half . . ." From the following passage, which is to be found on p. 7, a judgment may be formed as to how much reliance may be placed on such traditions even when received from intelligent Indians, under most favourable circumstances, and pieced together by one of themselves: "About the middle of the 17th century, the Wyandots, on the island of St. Joseph, were suddenly attacked by a large party of Senecas with their allies and massacred [by] them to a fearful extent. It was at this time, probably, that a Catholic priest named Daniels, a missionary among the Wyandots, was slain by the relentless savages. During this massacre, a portion of the Wyandots fled from the island to the Michilimackinac. From there a portion of the refugees journeyed westward to parts unknown, the balance returned to the River Swaba." This meagre, confused, and inaccurate account seems to be all that has been handed down in the oral traditions of the Wyandots in the West concerning the laying waste of their country two centuries and a half ago, and of the events, all-important for them at least, which preceded and accompanied their own final dispersion. As these occurrences were fully chronicled at they same time they took place, the student of Indian history may, by comparison, draw his own conclusions as to the accuracy of Dooyentate's summary, and at the same time determine what credence is to be given to Indian traditions of other events, all certainly of minor importance.

With the opening years of the seventeenth century reliable Huron history begins, and the geographical position of their country becomes known when French traders and missionaries, at that epoch, penetrate the wilderness for the first time as far as what was then termed "the Freshwater Sea". The region then inhabited by the three greats groups, the Hurons proper, the Petuns, and the Neutrals, lay entirely within the confines of the present province of Ontario, in the Dominion of Canada, with the exception of three or four neutral villages which stood as outposts beyond the Niagara River in New York State, but which were eventually forced to withdraw, not being backed by the rest of the Neutrals against the Senecas in their efforts to resist the encroachments of the latter. Huronia proper occupied but a portion of Simcoe County, or, to be more precise, the present townships of Tiny, Tay, Flos, Medonte, Orillis and Oro, a very restricted territory, and roughly speaking comprised between 44° 20' and 44° 53' north latitude, and from east to west, between 72° 20" and 80° 10' longitude west of Greenwich. The villages of the Petun, or Tobacco, Nation were scattered over the Counties of Grey and Bruce; but the shoreline of their country was at all times chosen as a camping ground by bands of erratic Algonquins, a friendly race who were oft-times welcomed even to the Petun village of the interior. After the year 1639, owing to defeats and losses sustained at the hands of the Assistaeronnons, or Fire Nation, the Petuns withdrew towards the east, and concentrated their clans almost entirely within the confines of the Blue Hills in Grey County, overlapping, however, parts of Nottawasaga and Mulmer townships in Simcoe. As for the Neutral Nation, its territory extended from the Niagara River on the east, to the present international boundary at the Lake and River St. Clair on the west, while the shores of Lake Erie formed the southern frontier. To the north, no one of the Neutral villages occupied a site much beyond an imaginary line drawn from the modern town of Oakville, Halton County, to Hillsboro, Lambton County.

These geographical notions are not of recent acquisition; they have nearly all been in the possession of authors who have dealt seriously with Huron history. But what is wholly new is the systematic reconstruction of the maps of Huronia proper and of a small portion of the Petun country, an achievement which may be further perfected but which, as it stands, imparts new interest to Sagard's works and the Jesuit Relations, the only contemporaneous chronicles of these tribes from the first decades to the middle of the seventeenth century. The table [entitled "Tabulated List of Huron Sites"] is the result of the very latest researches, and gives in alphabetical order the Huron villages, etc., mentioned in Champlain, Sagard, the Relations, or by Ducreaux. When their sites have been determined by measurement based on documentary evidence only, and where forest growth or other hindrances have prevented, for the time being, serious attempts to discover vestiges of Indian occupancy, the site is marked under the heading, "Near", v.g. "Ihonatiria, Tiny 6. XX, XXI", which should be read: "Ihonatiria stood near lot 6 of the twentieth and twenty-first concessions of tiny township." But when remains of an Indian village have been unearthed on the spot indicated, the site is set down under the heading "On", v.g. Cahiagué Landing, Oro, E. 1/2 20, X, that is: "Cahiagué Landing occupied the east half of lot 20 in the tenth concession or Oro Township.

In the Neutral country there were about forty villages, but all that Decreaux has set down on his map are the following: St. Michael, which seems to have stood near the shore of Lake St. Clair, not far from where Sandwich and Windsor now stand; Ongiara, near Niagara Falls; St. Francis in Lamberton County, east of Sarnia; our Lady of the Angels, west of the Grand River, between Cayuga, in Haldimand County, and Parism in Brant ; St. Joseph, in Essex or Kent; St. Alexis, in Elgin, east of St. Thomas; and the canton of Ontontaron, a little inland from the shoreline in Halston County. Beyond the Niagara River, and seemingly between the present site of Buffalo and the Genesee, he marks the Ondieronon and their villages, which Neutral tribe seems to have comprised the Ouenrôhronon, who took refuge in Huronia in 1638.

When de Brébeuf and Chaumonot sojourned with the Neutrals in 1640-1641, they visited eighteen villages, to each of which they gave a Christian name, but the only ones mentioned are Kandoucho, or All Saints, the nearest to the Hurons proper; Onguioaahra, on the Niagara River; Teotongniaton or St. William, situated about in the centre of the country;and Khioetoa, or St. Michael , already enumerated above.

FREE Catholic Classes Pick a class, you can learn anything

Add to this list the two villages mentioned by the Recollect, Father Joseph de la Roche de Daillon , though it is quite possible that they may be already included in the list under a somewhat different appellation. The first, Oüaroronon, was located the farthest towards the east, and but one day's journey from the Iroquois ; and the second Oünontisaston, which was the sixth in order journeying from the Petun country. With this all is said that can be said of the documentary data concerning the towns of the neutral Nation and of their respective positions.

4. Population

Father Jean de Brébeuf , writing from Ihonatiria, 16 July, 1636, says, "I made mention last year of the twelve nations, all being sedentary and populous, and who understood the language of the Hurons; now our Hurons make, in twenty villages, about thirty thousand souls. If the remainder is in proportion, there are more than three hundred thousand of the Huron tongue alone." This, no doubt, is a very rough estimate, and included the Iroquois and all others who spoke some one of the Huron dialects. In his relation of 1672 Father Claude Dablon includes a eulogium of Madam de la Peltrie . In it there is a statement for which he is responsible, to the effect that in the country of the Hurons the population was reckoned at more than eighty thousand souls, including the Neutral and Petun nations. No man had a more perfect knowledge of the Canada missions the Dablon, and, as this was written fully a score of years after the dispersion of the Hurons, he made the statement with all the contemporaneous documents at hand upon which a safe estimate could be based. The highest figure given for the population of Huronia proper was thirty-five thousand, but the more generally accepted computation gave thirty thousand as the approximate number, occupying about twenty villages. The method adopted in computing the population was that of counting the cabins in each village. The following quotations will give a clear idea of the process followed: "As for the Huron country it is tolerably level, with much meadow-land, many lakes and many villages. Of the two where we are stationed, one contains eighty cabins, the other forty. In each cabin there are five fires, and two families to each. Their cabins are made of great sheets of bark in the shape of an arbor, long, wide, and high in proportion. Some of them are seventy feet long" ( Carayon, Première Mission, 170; Cleveland edition, XV, 153). The dimensions of the lodges or cabins are given by Champlain and Sagard are, for length, twenty-five to thirty toises (i.e. 150 to 180 feet), more or less, and six toises (about 36 feet) in width. In many cabins there were twelve fires, which meant twenty-four families.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

As to the number of persons in a family, it may be inferred from a passage, in the Relation of 1640, relating to the four missions then in operation among the Hurons and the one among the Petuns : "In consequence [of the round the Fathers made throughout all the villages] we were enabled to take the census not only of the villages and scattered settlements, but also of the cabins, the fires, and even, approximately, of the dwellers in the whole country, there being no other way to preach the Gospel in these regions than at each family hearth, and we tried not to omit a single one. In these five missions [including the Petuns ] there are thirty-two villages and settlements which comprise in all about 700 cabins, two thousand fires, and about twelve thousand persons." The average here, consequently, was six persons to a fire, or three to a family, which seems a low estimate; but what the Relation immediately adds must be taken into account: "These villages and cabins were far more densely thronged formerly", and it goes on to ascribe the great decrease to unprecedented contagions and wars during a few preceding years. In a similar strain Father Jérôme Lalemont wrote from Huronia to Cardinal Richelieu, 28 March, 1640, deploring this depletion, attributing it principally to war. He states that in less than ten years the Huron population had been reduced from thirty thousand to ten thousand. But famine and contagion were also active agents in depopulating the Huron homes, as the writers of the relations uniformly declare, and this decimation went on in an increasing ratio until the final exodus. The same writer under date of 15 May, 1645, seems to modify his statement somewhat, when he says: "If we had but the Hurons to convert, one might still think that ten and twenty thousand souls are not so great a conquest that so many hazards should be faced and so many perils encountered to win them to God." But evidently Father Jérôme Lalemont did not here pretend to give the exact figures, while the French expression may very well be rendered into English by "that ten and even twenty thousand souls " etc. But if, at the inception of the mission, the Hurons, Petuns, and Neutrals numbered all together eighty thousand souls, and the Huron alone thirty thousand, in what proportion, it may be asked, are the remaining fifty thousand to be allotted to the Neutrals and Petuns ?

To answer this question satisfactorily, other statements in the Relations must be considered. On 7 August, 1634, Father Paul le Jeune writes: "I learn that in twenty-five to thirty leagues of the country which the Hurons occupy—others estimate it at much less—there are more than thirty thousand souls. The Neutral Nation is much more populous" etc. Again in Relation 1641 it is said: "This Nation [the Neutral] is very populous; about forty villages and hamlets are counted therein." If Huronia had twenty villages and a population of thirty thousand, other conditions being alike, the Neutral country with forty villages should have had a population of sixty thousand. This conclusion might have held good in 1634, but it is at variance with the facts in 1641: "According to the estimate of the Fathers who have been there [in the Neutral country], there are at least twelve thousand souls in the whole extent of the country, which claims even yet to be able to place four thousand warriors in the field, notwithstanding the wars, famines, and sickness which, for three years, have prevailed there to an extraordinary degree", and in the following paragraph the writer explains why previous estimates were higher. In the country of the Petuns, or Tobacco Nation, contemporaneous records leave no doubt as to the existence of at least ten villages, and probably more. This, in the proportion just given, supposes a population of at least fifteen thousand. However, all things considered, it would be no exaggeration to say that the Hurons proper, when the missionaries went first among them, numbered upwards of twenty-five thousand, the Petuns twenty thousand, and the Neutrals thirty-five thousand. This would be in keeping with Dablon's estimate of the sum total.

5. Government

The form of government of the Hurons was essentially that of a republic. All important questions were decided in their deliberative assemblies, and the chiefs promulgated these decisions. But the most striking feature in their system of administration was that, strictly speaking, there was no constraining power provided in their unwritten constitution to uphold these enactments or to enforce the will of their chiefs. "These people [the Hurons]", says Bressani, "have neither king no absolute prince, but certain chiefs, like the heads of a republic, whom we call captains, different, however, from those in war. They hold office commonly by succession on the side of women, but sometimes by election. They assume office at the death of a predecessor, who, they say, is resuscitated in them. . . . These captains have no coercive power . . . and obtain obedience by their eloquence, exhortation, and entreaties"—and, it might be added, by remonstrance and objurgation, expressed publicly without naming the offenders, when there was question of amends to be made for some wrong or injustice done or crime perpetrated. That their powers of persuasion were great may be gathered from the words which a chief addressed to de Brébeuf, and reproduced by the Father in full in Relation 1636 (Queb. ed., 123; Clev. ed., X, 237). That their eloquence was not less incisive and telling when, in denouncing a criminal action, they heaped confusion on the head of an unnamed culprit is evinced by a harangue recorded verbatim in Relation 1648 (Queb. ed., 79; Clev. ed., XXVIII, 277).

The Huron's intolerance of all restraint is corroborated by Father Jérôme Lalemant : "I do not believe there is any people on earth freer than they, and less able to yield subjection of their wills to any power whatever, so much so that fathers here have no control over their children, or captains over their subjects, or the laws of the country over any of them, except insofar as each is pleased to submit to them. There is no punishment inflicted on the guilty, and no criminal who is not sure that his life and property are in no danger, even if he were convicted of three or four murders, or of being suborned by the enemy to betray his country. . . . It is not that laws or penalties proportional to the crime are wanting, but the guilty are not the ones who undergo the punishment, it is the community that has to atone for the misdeeds of individuals " etc.

Their legislative bodies consisted of their village councils and what might be called their states-general. The former were of almost daily occurrence. There the elders had control, and the outcome of the deliberations depended upon their judgment, yet everyone who wished might be present and everyone had a right to express his opinion. When a matter had been thoroughly debated, the speaker, in asking for a decision, addressed the elders saying, "See to it now, you are the masters." Their general councils, or assemblies of all the clans of which the nation was made up, were the states-general, and were convened only as often as necessity required. They were held usually in the village of the principal captain of all the country, and the council-chamber was his cabin. This custom, however, did not preclude the holding of their assemblies in the open within the village, or at times also in the deep recesses of the forest when their deliberations demanded secrecy.

Their administration of public affairs was, as de Brébeuf explains at some length, and as one would naturally suppose, twofold. First, there was the administration of the internal affairs of the country. Under this head came all that concerned either citizens or strangers, the public or the individual interests in each village, festivals, dances, athletic games—lacrosse in particular—and funeral ceremonies ; and generally there were as many captains as there were kinds of affairs. The second branch of their administration was composed of war chiefs. They carried out the decisions of the general assembly. "As for their wars," says Champlain, "two or three of the elders or the bravest chiefs raised the levies. They repaired to the neighbouring villages and carried presents to force a following." Of course other incentives were also employed to incite the enthusiasms of the braves.

In the larger villages there were captains for times both of peace and war, each with a well-defined jurisdiction, That is, a certain number of families came under their control. Occasionally all departments of government were entrusted to one leader. But by mere right of election none held a higher grade than others. Pre-eminence was reached only by intellectual superiority, clear-sightedness, eloquence, munificence, and bravery. In this latter case only one leader bore for all the burdens of the state. In his name the treaties of peace were made with other nations. His relatives were like so many lieutenants and councillors. At his demise it was not one of his own children who succeeded him, but nephew or a grandson, provided there was one to be found possessing the qualifications required, who was willing to accept the office, and who, in turn, was acceptable to the nation.

6. Their Religion

The first Europeans who had occasion to sojourn any considerable time among the Hurons seem to have held but one opinion concerning their belief in a Supreme Being. Champlain says that they acknowledged no deity, that they adored and believed in no god. They lived like brute beasts, holding in awe, to some extent, the Devil, or beings bearing the somewhat equivalent name of Oqui (Oki) . Still, they gave this same name to any extraordinary personage—one endowed, as they believed, with preternatural powers like their medicine men. Sagard is at one with Chaplain in his deduction, though he adds that they recognized a good and a bad Oki and that they looked upon one Iouskeha as the first principal and the creator of the universe, together with Eataentsie, but they made no sacrifice to him as one would to God. To their minds, the rocks, and rivers, and trees, and lakes, and, in fine, all things in nature, were associated with a good or bad Oki , and to these in their journeying they made offerings. Father Jérôme Lalemont incidentally states: "They have no notion of a deity who created the world or gives heed to its governing." Father Jean de Brébeuf , who, during his long stay among the Hurons, had leisure and every opportunity to study their beliefs, customs, and codes, and consequently may be quoted as by far the best authority in all such matters, has this to say, which seems to put the question in its true light. "It is so clear and manifest that there is a Deity who created heaven and earth that our Hurons are not able to wholly disregard it; and though their mental vision is densely obscured by the shadows of a long-enduring ignorance, by their vices and sins, yet have they a faint glimmering of the Divine. But they misapprehend it grossly and, having a knowledge of God, they yield him no honour nor love nor dutiful service; for they have no temples, nor priests, nor festivals, nor any ceremonies." This passage is to be found in the Relations of 1635 (Queb. ed., 34, 1; Clev. ed., VIII, 117). He proceeds immediately to explain briefly their belief in the supernatural character of one Eataentsie, or Aataensie, and that of her grandson Iouskeha. But this myth with its several variants is developed at much greater length in the Relation of 1636 (Queb. ed., 101; Clev. ed., X, 127), where many more particulars are added illustrative of their belief in some Deity.

From a perusal of these two accounts, it may be gathered that the myth of Aataensie and Iouskeha was accepted by the Hurons as accounting satisfactorily for their origin; that the former, who had the care of souls, and whose prerogative it was to cut short the earthly career of man, was reputed malevolent, while Iouskeha, presiding over the living and all that concerned life, was beneficent. They believed in the survival of the soul and its prolonged existence in the world to come—that is to say, in a vague manner, in immortality — but their concept of it was that of something corporeal. Most of what might be called their religious observances hinged on this tenant of an after life. Strictly speaking, they counted on neither reward not punishment in the place where souls went after death, and between the good and the bad, the virtuous and the vicious, they made no distinction, granting like honours in burial to both.

De Brébeuf detected in their myths, especially in that of Aataensie and Iouskeha, some faint traces of the glory of Adam and Eve, much distorted and all but faded from memory in the handing down through countless generations; so also that of Cain and Abel in the murder of Taouiscaron by his brother Iouskeha, who, in one variant, figures as the son of Aataensie. In the apotheosis of Aataensie and Iouskeha, the former was considered and honoured as the moon, the latter as the sun. In fact all the heavenly bodies were revered as something Divine; but in the sun, above all, was recognized a powerful and benign influence over all animate creation. As for the great Oki in heaven — and it is not clear if he were regarded or not as a personality distinct from Iouskeha— the Hurons acknowledged a power that regulated the seasons of the year, held the winds in leash, stilled the boisterous waves, made navigation favourable—in fine, helped them in their every need. They dreaded his wrath, and it was on him they called to witness their plighted word. In so doing, as de Brébeuf infers, they honoured God unwittingly.

Since the object ( objectum materiale ) of the theological virtue of religion is God, the claim that the reverential observances of the Hurons, as described by de Brébeuf, should be deemed sufficient to constitute religion properly speaking, must be set aside, as there was a great admixture of error in their concept of a Supreme Being. But as the object ( objectum materiale ) of the moral virtue of religion is the complex of acts by which God is worshiped, and as these tend to the reverence of God Who, in relation to the virtue of religion thus stands as its end, such acts, if practiced among the Hurons, should be considered. Devotion, adoration, sacrifice, oblations, vows, oaths, the uttering of the Divine name, as in adjuration or invocation, through prayer or praise, are acts pertaining to the virtue of religion. It is not necessary for the present purpose to insist on each particular act of the series, but only on the most important, and such as fell under de Brébeuf's observation, and are recorded by him.

Aronhia was the word used by them for heaven, the heavens, sky; and from the very beginning was used by the missionaries in Christian prayers to designate heaven, as may be seen in the Huron or Seneca Our Father by de Carheil. "Now", de Brébeuf writes, "here are the ceremonies they observe in these sacrifices [of impetration, expiation, propitiation, etc.]. They throw petun (tobacco) into the fire, and if, for example, they are addressing Heaven, they say 'Aronhiaté, onné aonstaniouas taitenr' , ' Heaven, here is what I offer you in sacrifice, have mercy on me, help me!' or if it be to ask for health, 'taenguiaens' , 'cure me'. They have recourse to Heaven in almost all their wants." When they meant to bind themselves by vow, or by most solemn promise to fill an agreement, or observe a treaty, they wound up with this formula: " Heaven is listening to [or heeding] what we are now doing", and they are convinced, after that, says de Brébeuf, that if they break their word or engagement Heaven will indubitably punish them. Were someone accidentally drowned, or frozen to death, the occurrence was looked upon as a visitation of the anger of Heaven, and a sacrifice must be offered to appease its wrath. It is the flesh of the victim which is used in the offering. The neighbouring villages flock to the banquet which is held, and the usual presents are made, for the well-being of the country is at stake. The body is borne to the burial place and stretched out on a mat on one side of the grave, and on the other a fire is kindled. Young men, chosen by the relatives of the victim, armed with knives, are ranged around. The chief mourner marks with a coal the divisions to be made and these parts are severed from the trunk and thrown into the fire. Then, amidst the chants and lamentations of the women, especially of the near relatives, the remains are buried, and Heaven, it is thought, is pacified.

Thus far, among the oblations to a supernatural being, no mention has been made of bloody sacrifices. Sacrifice, at least on account of the significance which is attached to it by usage among all nations (the acknowledging of the supreme dominion over life and death residing in the one for whom it is intended), may be offered to no creature, but only to the One Being to whom adoration ( cultus latriæ ) in its strictest sense is due. Such sacrifices of living animals were also in vogue among the Hurons. There was no day nor season of the year fixed for their celebration, but they were ordered by the sorcerer or magician for special purposes, as to satisfy ondinoncs or dreams, and were manifestly offered up to some evil spirit. These sacrifices are expressly mentioned in the relations of 1639 (Queb. ed., 94, 1-2; 97, 2; Clev. ed. XVII, 195, 197, 211) and in that of 1640 (Queb. ed., 93, 1; Clev. ed., XX, 35). Nor were burnt offerings wanting, as may be recorded in the Relation of 1637 (Queb. ed., 93, 1; Clev. ed., XXIII, 159, 173).

The foregoing presentment of the religion of the Hurons, though by no means exhaustive, forcibly suggests two inferences, especially if taken together with the beliefs and observances of the other branches of the same parent stock and those of the neighbouring tribes of North American Indians. The first is that they were a decadent race, fallen from a state of civilization more or less advanced, which at some remote period was grounded on a clearer perception of a Supreme Being, evinced by the not yet extinct sense of an obligation to recognize Him as their first beginning and last end. This would imply also a revelation vouchsafed in centuries gone by; the shreds of such a revelation could still be discerned in their beliefs, several of which supposed some knowledge of the Biblical history of the human race, though that knowledge was all but obliterated. The second conclusion tends to confirm Father de Brébeuf's judgment, previously cited, that, while still retaining, as they did, a knowledge of God, however imperfect, the Hurons were the victims of all kinds of superstitions and delusions, which tinged the most serious as well as the most indifferent acts of their everyday life. But above all else, their dreams, interpreted by their soothsayers and sorcerers, and their mysterious ailments with their accompanying divinations of their medicine-men, had brought them so low, and had so perverted their better natures that the most vile and degrading forms of devil worship were held in honour.

7. Their History

Nothing is known of the history of the Hurons before the visit of Jacques Cartier to the shores of the St. Lawrence in 1535. It is at this date that conjecture begins to take the shape of history. The two principal villages which this explorer found, occupying respectively the actual sites of Quebec and Montreal, were Stadacona and Hochelaga. By far the most probable opinion is that these were inhabited by some branch of the Iroquois-Huron race. The Sulpician writer, Etiene Michel Faillon, may be said to have transformed that theory into an almost absolute certainty. His proofs to this effect are based on the customs and traditions of both Algonquins and Hurons, and what is most conclusive, on the two vocabularies compiled by Cartier, contained in his first and second relation, and which comprise about one hundred and sixty words. The Abbé Faillon states rival theories fairly and dispassionately, and, to all appearances, refutes them successfully. Another Sulpician priest, J.A. Cuoq , in his "Lexique de la langue Iroquoise", following in the wake of Faillon develops at greater length the argument based on the similarity of the words in Cartier's lists to the Huron-Iroquois dialects, and their utter incompatibility with any form of the Algonquin tongue. Strongly corroborating this contention is the fact, to which reference has already been made, of the finding in 1860 of fragments of Huron-Iroquois pottery and other relics within the present limits of Montreal, and which at the time formed the subject-matter of Principal (later Sir William) Dawson's monograph.

An interval of over sixty years elapsed between Jacques Cartier's expeditions and Champlain's first coming in 1603. A great change had taken place. Stadacona and Hochelaga had disappeared, and the tribes along the shores of the St. Lawrence were no longer those of Huron-Iroquois stock, but Algonquin. The various details of how this transformation was effected are a matter of mere surmise, and the theories advanced as to its cause are to uncertain, too conflicting, and too lengthy to find place here. What is certain is that meanwhile a deadly feud had sundered the Hurons and the Iroquois. The Hurons proper were now found occupying the northern part of what is at present Simcoe County in Ontario, with the neighbouring Petun, or Tobacco Nation, to the west, and the Neutrals to the south-west. The hostile tribes of the Iroquois held possession of that part of New York State bordering on the Mohawk River and extending westward to the Genesee, if not farther. The Algonquins, who now inhabited the country abandoned by the Huron-Iroquois, along the Lower St. Lawrence, were in alliance with the Hurons proper.

Champlain, with a view to cementing the already existing friendships between the French and their nearest neighbours, the Algonquins and Hurons, was led to espouse their cause. Nor was this the only object of his so doing. Bands of Iroquois infested the St. Lawrence, and were a serious hindrance to the trade which had sprung up between the Hurons and the French. In 1609, he, with two Frenchmen, headed a party of Algonquins and Hurons, ascended the Richelieu River to Lake Champlain, named after him by right of discovery, met the enemy near what is now Crown Point, and there won an easy victory (30 July), thanks to the execution wrought by his fire-arms, to which the Iroquois were unaccustomed. A second successful encounter with the Iroquois took place 19 July, 1610, at Cap du Massacre, three or four miles above the modern town of Sorrel. Though this intervention of Champlain was bitterly resented by the Iroquois, and rankled their breasts, their thirst for vengeance and their hatred for both the French and the Hurons was intensified beyond measure by the expedition of 1615. This was set on foot in Huronia itself, and, headed by Champlain, penetrated into the every heart of the Iroquois Country. There the invading band, on 11 October, attacked a stronghold lying to the south of what is now Oneida Lake, or, to be precise, situated on Nichol's Pond, three miles east of Perryville, in New York State. The time of this raid, so barren in good results for the Hurons, coincided with the coming of the first missionary to Huronia, the Recollect Father Joseph Le Caron. He and Champlain had set out from the lower country almost together, the former between the 6th and 8th of July, the latter on the 9th. In the beginning of August, Champlain, before starting his long march to the Iroquois, visited him at Carhagouha; and on the 12th of that month (1615) piously assisted at the first Mass ever celebrated in the present province of Ontario. This event took place within the limits of what is now the parish of Lafontaine, in the Diocese of Toronto.

The history of the Hurons from this date until their forced migration from Huronia in 1649 and 1650, may be summarized as one continuous and fierce struggle with the Iroquois. The latter harassed them in their yearly bartering expeditions to Three Rivers and Quebec, endeavouring, as skillful strategists, to cut them off from their base of supplies. They lay in ambush for them in every vantage-point along the difficult waterways of the Ontario and the St. Lawrence. When the Hurons were the weaker party, they were attacked and either massacred on the spot, or reserved for torture at the stake; and when they were the stronger, the wily Iroquois hung upon their trail and cut off every straggler. At times the Hurons scored a triumph, but these were few and far between. Thus things went on from year to year, the Hurons gradually growing weaker in numbers and resources. Meanwhile they received but little help from their French allies, for the colonists, sadly neglected by their mother country, had all they could do to protect themselves. But a time came when the Iroquois found their adversaries sufficiently reduced in numbers to attack them in their homes. In truth they had all along kept war parties on foot who prowled through the forests in or near Huronia, to attack isolated bands, or at least to spy out the condition of the country, and report when the Huron villages were all but defenseless through the absence of braves on hunting expeditions or for the purposes of traffic. The first telling blow fell on Contarea (Kontarea, or Kontareia) in June, 1642. This was a populous village of the Arendarrhonons, or Rock Clan, lying to the extreme east, and one of the strongest frontier posts of the whole country. Neither age nor sex were spared, and those who survived the conflict were led off into captivity, or held for torture by slow fire. No particulars as to the mode of attack or defense are known, as there was no resident missionary, the inhabitants of Contarea never having allowed one within its pale; they had even more than once openly defied the Christian God to do His worst. Contarea stood about five miles south of the present town of Orillia.

It may be of interest to note that all the great inroads of the Iroquois seem to have proceeded from some temporary strategic base established in the region east of Lakes Couchiching and Simcoe, and to have crossed into Huronia at the Narrows so accurately described by Champlain. The next village of the Rock Clan, which lay nearest to Orillia, itself close by the Narrows, was St-Jean Baptiste. Its braves had sustained many losses after the fall of Contarea, but the outlook became so threatening in 1647 that its inhabitants early in 1648 abandoned what they now considered to be an untenable position, and betook themselves to the other Huron villages which promised greater security. By this move St. Joseph II, or Tennaostaiaë, a village of the Attignenonghue, or Cord Clan, was left exposed to attacks from the east; nor were they slow in coming. At early dawn, at 4 July of that same year, 1648, the Iroquois band surprised and carried it by assault. Once masters of the place, they massacred and captured all whom they found within the palisade. Many, however, by timely flight, had reached a place of safety. The intrepid Father Antoine Daniel had just finished Mass when the first alarm rang out. Robed in surplice and stole, for the adminstration of the Sacraments of Baptism and Penance, he presented himself unexpectedly before the stream of inrushing savages. His sudden appearance and his fearless bearing overawed for an instant, and they stood rooted to the ground. But it was only for an instant. Recovering themselves, they vented their fury on the faithful missionary who was offering his life for the safety of the fugitives. Shot down mercilessly, every savage had a hand in the mutilation of his body, which was at last thrown into the now blazing chapel. This diversion, the shepherd's death, meant the escape of many of his flock. The neighboring village of Ekhiondastsaan, which was situated a little farther to the west, shared at the same time the same fate of Teanaostaiaë.

On 16 March of the following year St-Ignace II and St-Louis, two villages attended from Ste-Marie I, the local centre of the mission of the Ataronchronons (i.e., the People beyond the Fens), were in turn destroyed. The former, lying about six miles to the south-east of Fort Ste-Marie I, was attacked before daybreak. Its defenders were nearly all abr

More Volume: H 539

Filter 539 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Hédelin, François

Francois Hedelin, Abbe d'Aubignac

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...
Hélinand

Helinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...
Hélyot, Pierre

Pierre Helyot

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...
Hôpital, Guillaume-François-Antoine de L'

Guillaume-Francois-Antoine de l'Hopital

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...
Höfler, Konstantin von

Konstantin von Hoefler

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...
Hübner, Count Alexander

Count Alexander Huebner

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...
Hüffer, Hermann

Hermann Hueffer

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...
Hülshoff, Annette Elisabeth von

Baroness Von Huelshoff

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...
Haüy, René-Just

Rene-Just Hauy

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...
Haüy, Valentin

Valentin Hauy

Founder of the first school for the blind, and known under the endearing name of "Father and ...
Haarlem

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...
Habacuc

Habacuc (Habakkuk)

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...
Habakkuk

Habacuc (Habakkuk)

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...
Haberl, Francis Xavier

Francis Xavier Haberl

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...
Habington, William

William Habington

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...
Habit

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...
Habor River

Habor

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...
Haceldama

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...
Hadewych, Blessed

Bl. Hadewych

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...
Hadrian

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...
Hadrian, Publius Ælius

Publius Aelius Hadrian

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...
Hadrumetum

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...
Haeften, Benedict van

Benedict van Haeften

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...
Hagen, Gottfried

Gottfried Hagen

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...
Haggai

Aggeus (Haggai)

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...
Haggith

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...
Hagiography

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...
Hague, The

The Hague

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...
Hahn-Hahn, Ida

Ida Hahn-Hahn

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...
Haid, Herenaus

Herenaus Haid

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...
Hail Holy Queen

Salve Regina

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...
Hail Mary

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...
Haimhausen, Karl von

Karl von Haimhausen

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...
Hair (in Christian Antiquity)

Hair (In Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...
Hairshirt

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...
Haiti

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...
Haito

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...
Hakodate

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...
Hakon the Good

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...
Halicarnassus

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...
Halifax

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...
Hallahan, Margaret

Margaret Hallahan

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...
Haller, Karl Ludwig von

Karl Ludwig von Haller

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...
Hallerstein, August

August Allerstein

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...
Halloween

All Saints' Day

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...
Halloy, Jean-Baptiste-Julien D'Omalius

Jean-Baptiste-Julien d'Omalius Halloy

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...
Halma, Nicholas

Nicholas Halma

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...
Ham, Hamites

Cham, Chamites (Ham, Hamites)

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...
Hamar, Ancient See of

Hamar

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...
Hamatha

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...
Hambley, Ven. John

Ven. John Hambley

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...
Hamburg

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...
Hamilton, John

John Hamilton

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...
Hamilton, Ontario, Diocese of

Hamilton, Ontario

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...
Hammer-Purgstall, Joseph, Baron von

Joseph, Baron von Hammer-Purgstall

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...
Hammurabi

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...
Hamsted, Adrian

Adrian Hamsted

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...
Haneberg, Daniel Bonifacius von

Daniel Bonifacius von Haneberg

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...
Hanover

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...
Hanse, Blessed Everald

Bl. Everald Hanse

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...
Hansiz, Markus

Markus Hansiz

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...
Hanthaler, Chrysostomus

Chrysostomus Hanthaler

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...
Hanxleden, Johann Ernest

Johann Ernest Hanxleden

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...
Happiness

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...
Haraldson, Saint Olaf

St. Olaf Haraldson

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...
Harbor Grace

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...
Hardee, William J.

William J. Hardee

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...
Hardey, Mary Aloysia

Mary Aloysia Hardey

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...
Harding, St. Stephen

St. Stephen Harding

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...
Harding, Thomas

Thomas Harding

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...
Hardman, Mary Juliana

Mary Juliana Hardman

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...
Hardouin, Jean

Jean Hardouin

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...
Hardyng, John

John Hardyng

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...
Hare Indians

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...
Harland, Henry

Henry Harland

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...
Harlay, Family of

Family of Harlay

An important family of parliamentarians and bishops, who deserve a place in religious ...
Harlez de Deulin, Charles-Joseph de

Charles-Joseph de Harlez de Deulin

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...
Harmony

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...
Harney

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...
Harold Bluetooth

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...
Harold, Francis

Francis Harold

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...
Harpasa

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...
Harper, Thomas Morton

Thomas Morton Harper

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...
Harrington, Ven. William

Venerable William Harrington

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...
Harris, Joel Chandler

Joel Chandler Harris

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...
Harrisburg

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...
Harrison, James

James Harrison

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...
Harrison, William

William Harrison

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...
Harrowing of Hell

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...
Hart, William

Bl. William Hart

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...
Hartford

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...
Hartley, Ven. William

Ven. William Hartley

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...
Hartmann von Aue

Hartman von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...
Hartmann, Georg

Georg Hartmann

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...
Hasak, Vincenz

Vincenz Hasak

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...
Haschka, Lorenz Leopold

Lorenz Leopold Haschka

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...
Haspinger, Johann Simon

Johann Simon (Joachim) Haspinger

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...
Hassard, John Rose Greene

John Rose Greene Hassard

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...
Hasslacher, Peter

Peter Hasslacher

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...
Hatred

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...
Hatto

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...
Hatton, Edward Anthony

Edward Anthony Hatton

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...
Hauara

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...
Haudriettes

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...
Haughery, Margaret

Margaret Haughery

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...
Hauréau, Jean-Barthélemy

Jean-Barthelemy Haureau

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...
Hautecombe

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...
Hautefeuille, Jean de

Jean de Hautefeuille

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...
Hautefeuille, Jean de

Jean de Hautefeuille

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...
Hauteserre

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...
Hauzeur, Mathias

Mathias Hauzeur

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...
Havana

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...
Havestadt, Bernhard

Bernhard Havestadt

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...
Hawarden, Edward

Edward Hawarden

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...
Hawes, Stephen

Stephen Hawes

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...
Hawker, Robert Stephen

Robert Stephen Hawker

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...
Hawkins, Sir Henry

Sir Henry Hawkins

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...
Hay, Edmund and John

Edmund and John Hay

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...
Hay, George

George Hay

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...
Haydn, Franz Joseph

Franz Joseph Haydn

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...
Haydn, Johann Michael

Johann Michael Haydn

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...
Haydock, George Leo

George Leo Haydock

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...
Haydock, Venerable George

Ven. George Haydock

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...
Haymo

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...
Haymo of Faversham

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...
Haynald, Lajos

Lajos Haynald

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...
Hazart, Cornelius

Cornelius Hazart

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...
Healy, George Peter Alexander

George Peter Alexander Healy

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...
Hearse, Tenebrae

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...
Heart of Jesus, Devotion to the

Devotion to the Sacred Heart of Jesus

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...
Heart of Mary, Congregations of

Congregations of the Heart of Mary

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...
Heart of Mary, Devotion to the

Devotion To the Heart of Mary

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...
Heath, Ven. Henry

Ven. Henry Heath

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...
Heaven

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...
Hebrew Bible

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...
Hebrew Language and Literature

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...
Hebrews, Epistle to the

Epistle to the Hebrews

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...
Hebrides, New

New Hebrides

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...
Hebron

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...
Hecker, Isaac Thomas

Isaac Thomas Hecker

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...
Hedonism

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...
Hedwig, Saint

St. Hedwig

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...
Heeney, Cornelius

Cornelius Heeney

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...
Heereman von Zuydwyk, Freiherr von

Heeremann von Zuydwyk

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...
Heeswijk

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...
Hefele, Karl Joseph von

Karl Joseph von Hefele

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...
Hegelianism

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...
Hegesippus, Saint

St. Hegesippus

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...
Hegesippus, The Pseudo-

The Pseudo-Hegesippus

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...
Hegius, Alexander

Alexander Hegius

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...
Heidelberg, University of

University of Heidelberg

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...
Heiligenkreuz

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...
Heilsbronn

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...
Heilsbronn, Monk of

Monk of Heilsbronn

This name indicates the unknown author of some small mystical treatises, written about the ...
Heim, François Joseph

Francois Joseph Heim

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...
Heinrich der Glïchezäre

Heinrich Der Glichezare

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...
Heinrich von Ahaus

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...
Heinrich von Laufenberg

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...
Heinrich von Meissen

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...
Heinrich von Melk

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...
Heinrich von Veldeke

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...
Heinz, Joseph

Joseph Heinz

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...
Heis, Eduard

Eduard Heis

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...
Heisterbach

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...
Helen of Sköfde, Saint

Saint Helen of Skofde

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...
Helena (Montana)

Helena

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...
Helena, Saint

St. Helena

The mother of Constantine the Great , born about the middle of the third century, possibly in ...
Helenopolis

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...
Heli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Heliae, Paul

Paul Heliae

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...
Heliand, The

The Heliand

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...
Heliogabalus

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...
Hell

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...
Hell, Maximilian

Maximilian Hell

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...
Hello, Ernest

Ernest Hello

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...
Helmold

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...
Helmont, Jan Baptista van

Jan Baptista van Helmont

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...
Helpers of the Holy Souls, Society of the

Society of the Helpers of the Holy Souls

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...
Helpidius, Flavius Rusticius

Flavius Rusticius Helpidius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...
Hemmerlin, Felix

Felix Hemmerlin

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...
Henderson, Issac Austin

Issac Austin Henderson

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...
Hendrick, Thomas Augustine

Thomas Augustine Hendrick

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...
Hengler, Lawrence

Lawrence Hengler

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...
Hennepin, Louis

Louis Hennepin

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...
Henoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Henoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Henoticon

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...
Henríquez, Crisóstomo

Crisostomo Henriquez

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...
Henríquez, Enrique

Enrique Henriquez

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...
Henri de Saint-Ignace

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...
Henrion, Mathieu-Richard-Auguste

Mathieu-Richard-Auguste Henrion

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...
Henry Abbot

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...
Henry II

Henry II (King of England)

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...
Henry II, Saint

St. Henry II

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...
Henry III

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...
Henry IV

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...
Henry IV

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...
Henry of Friemar

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...
Henry of Ghent

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...
Henry of Herford

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...
Henry of Huntingdon

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...
Henry of Kalkar

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...
Henry of Langenstein

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...
Henry of Nördlingen

Henry of Noerdlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...
Henry of Rebdorf

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...
Henry of Segusio, Blessed

Bl. Henry of Segusio

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...
Henry Suso, Blessed

Bl. Henry Suso

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...
Henry the Navigator, Prince

Prince Henry the Navigator

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...
Henry V

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...
Henry VI

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...
Henry VIII

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...
Henryson, Robert

Robert Henryson

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...
Henschen, Godfrey

Godfrey Henschen

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...
Hensel, Luise

Luise Hensel

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...
Henten, John

John Henton

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...
Heortology

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...
Hephæstus

Hephaestus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...
Heptarchy

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...
Heraclas

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...
Heraclea

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...
Heraldry, Ecclesiastical

Ecclesiastical Heraldry

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...
Herbart and Herbartianism

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...
Herbert of Bosham

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...
Herbert of Derwentwater, Saint

Saint Herbert of Derwentwater

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...
Herbert of Lea, Lady Elizabeth

Lady Elizabeth Herbert of Lea

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...
Herbst, Johann Georg

Johann Georg Herbst

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...
Herculano de Carvalho e Araujo, Alejandro

Alejandro Herculano de Carvalho e Araujo

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...
Herder

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...
Herdtrich, Christian Wolfgang

Christian Wolfgang Herdtrich

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...
Heredity

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...
Hereford, Ancient Diocese of

Ancient Diocese of Hereford

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...
Hereswitha, Saint

St. Hereswitha

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...
Heresy

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...
Hergenröther, Joseph

Joseph Hergenrother

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...
Heribert

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...
Heribert, Saint

St. Heribert

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...
Heriger of Lobbes

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...
Herincx, William

William Herincx

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...
Hermann Contractus

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...
Hermann I

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...
Hermann Joseph, Saint

Bl. Hermann Joseph

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...
Hermann of Altach

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...
Hermann of Fritzlar

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...
Hermann of Minden

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...
Hermann of Salza

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...
Hermanos Penitentes, Los

Los Hermanos Penitentes

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...
Hermas

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...
Hermas, Saint

Saint Hermas

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...
Hermeneutics

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...
Hermengild, Saint

St. Hermengild

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...
Hermes, George

George Hermes

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...
Hermes, Saint

St. Hermes

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...
Hermite, Charles

Charles Hermite

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...
Hermits

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...
Hermits of St. Augustine

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...
Hermon

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...
Hermopolis Magna

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...
Hermopolis Parva

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...
Herod

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...
Herodias

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...
Heroic Act of Charity

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...
Heroic Virtue

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...
Herp, Henry

Henry Herp

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...
Herrad of Landsberg

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...
Herregouts

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...
Herrera Barnuevo, Sebastiano de

Sebastiano de Herrera Barnuevo

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...
Herrera y Tordesillas, Antonio de

Antonio de Herrera y Tordesillas

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...
Herrera, Fernando de

Fernando de Herrera

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...
Herrera, Francisco

Francisco Herrera

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...
Herrgott, Marquard

Marquard Herrgott

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...
Hersfeld

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...
Hervás y Panduro, Lorenzo

Lorenzo Hervas y Panduro

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...
Hervetus, Gentian

Gentian Hervetus

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...
Hesebon

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...
Hesse

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...
Hessels, Jean

Jean Hessels

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...
Hesychasm

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...
Hesychius of Alexandria

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...
Hesychius of Jerusalem

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...
Hesychius of Sinai

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...
Hethites

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...
Hettinger, Franz

Franz Hettinger

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...
Heude, Pierre

Pierre Heude

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...
Hewett, John

John Hewett

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...
Hewit, Augustine Francis

Augustine Francis Hewit

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...
Hexaemeron

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...
Hexapla

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...
Hexateuch

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...
Hexham and Newcastle

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...
Heynlin of Stein, Johann

Johann Heynlin of Stein

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...
Heywood, Jasper and John

Jasper and John Heywood

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...
Hezekiah

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Hibernians, Ancient Order of

Ancient Order of Hibernians

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...
Hickey, Antony

Antony Hickey O.F.M.

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...
Hidalgo, Miguel

Miguel Hidalgo

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...
Hierapolis

Titular Archdiocese of Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...
Hierapolis

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...
Hierarchy

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...
Hierarchy of the Early Church

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...
Hierocæsarea

Hierocaesarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...
Hieronymites

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...
Hierotheus

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...
Higden, Ranulf

Ranulf Higden

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...
High Altar

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...
High Priest, The

The High Priest

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...
Higher Criticism

Biblical Criticism (Higher)

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...
Hilarion, Saint

St. Hilarion

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...
Hilarius of Sexten

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...
Hilarius, Pope Saint

Pope Saint Hilarus

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...
Hilarus, Pope Saint

Pope Saint Hilarus

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...
Hilary of Arles, Saint

St. Hilary of Arles

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...
Hilary of Poitiers, Saint

St. Hilary of Poitiers

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...
Hilda, Saint

St. Hilda

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...
Hildebert of Lavardin

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...
Hildegard, Saint

Saint Hildegard

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...
Hildesheim

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...
Hilduin, Abbot of St-Denis

Hilduin

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...
Hill, Ven. Richard

Ven. Richard Hill

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...
Hillel

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...
Hilton, Walter

Walter Hilton

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...
Himeria

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...
Himerius

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...
Hincmar

Hincmar, Archbishop of Reims

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...
Hincmar

Hincmar, Bishop of Laon

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...
Hinderer, Roman

Roman Hinderer

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...
Hinduism

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...
Hingston, Sir William Hales

Sir William Hales Hingston

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...
Hippo Diarrhytus

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...
Hippo Regius

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...
Hippolytus of Rome, Saint

St. Hippolytus of Rome

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...
Hippolytus, Saints

Sts. Hippolytus

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...
Hippos

Sts. Hippolytus

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...
Hirena

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...
Hirschau, Abbey of

Abbey of Hirschau

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...
Hirscher, Johann Baptist von

Johann Baptist von Hirscher

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...
Historical Criticism

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...
History, Ecclesiastical

Church History

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...
Hittites

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...
Hittorp, Melchior

Melchior Hittorp

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...
Hladnik, Franz von Paula

Franz von Paula Hladnik

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...
Hobart

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...
Hodgson, Sydney

Sydney Hodgson

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...
Hofer, Andreas

Andreas Hofer

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...
Hogan, John Baptist

John Baptist Hogan

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...
Hohenbaum van der Meer, Moritz

Moritz Hohenbaum van Der Meer

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...
Hohenburg

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...
Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

Alexander Hohenlohe-Waldenburg-Schillingsfuerst

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...
Holbein, Hans

Hans Holbein (The Elder)

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...
Holden, Henry

Henry Holden

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...
Holiness

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...
Holland, Ven. Thomas

Ven. Thomas Holland

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...
Hollanders in the United States

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...
Holmes, John

John Holmes

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...
Holocaust

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...
Holstenius, Lucas

Lucas Holstenius

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...
Holtei, Karl von

Karl von Holtei

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...
Holy Agony, Archconfraternity of

Archconfraternity of Holy Agony

An association for giving special honour to the mental sufferings of Christ during His Agony ...
Holy Alliance

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...
Holy Child Jesus, Society of the

Society of the Holy Child Jesus

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...
Holy Childhood, Association of the

Association of the Holy Childhood

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...
Holy Coat

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...
Holy Communion

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...
Holy Cross Abbey

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...
Holy Cross, Congregation of

Congregation of the Holy Cross

A body of priests and lay brothers constituted in the religious state by the simple vows of ...
Holy Cross, Sisters Marianites of

Sisters Marianites of Holy Cross

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...
Holy Cross, Sisters of the

Sisters of the Holy Cross

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...
Holy Faith, Sisters of the

Sisters of the Holy Faith

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...
Holy Family, Archconfraternity of the

Archconfraternity of the Holy Family

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...
Holy Family, Congregations of the

Congregations of the Holy Family

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...
Holy Ghost

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...
Holy Ghost, Orders of the

Orders of the Holy Ghost

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...
Holy Ghost, Religious Congregations of the

Religious Congregations of the Holy Ghost

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...
Holy Grail, The

The Holy Grail

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...
Holy House of Loreto

Santa Casa di Loreto (Holy House of Loreto)

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...
Holy Humility of Mary, Sisters of the

Sisters of the Holy Humility of Mary

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...
Holy Infancy, Brothers of the

Brothers of the Holy Infancy

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...
Holy Innocents

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...
Holy Name of Jesus

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...
Holy Name, Feast of the

Feast of the Holy Name

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...
Holy Name, Litany of the

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...
Holy Name, Society of the

Society of the Holy Name

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...
Holy Oils

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...
Holy Oils, Vessels for

Vessels For Holy Oils

In Christian antiquity there existed an important category of vessels used as receptacles for ...
Holy Orders

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...
Holy Saturday

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...
Holy See

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...
Holy Sepulchre

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...
Holy Sepulchre, Canonesses Regular of the

Canonesses Regular of the Holy Sepulchre

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...
Holy Sepulchre, Fathers of the

Fathers of the Holy Sepulchre

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...
Holy Sepulchre, Knights of the

Knights of the Holy Sepulchre

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...
Holy Spirit

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...
Holy Stairs (Scala Sancta)

Scala Sancta (Holy Stairs)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...
Holy Synod

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...
Holy Thursday

Maundy Thursday (Holy Thursday)

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...
Holy Water

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...
Holy Water Fonts

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...
Holy Week

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...
Holy Year of Jubilee

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...
Holyrood Abbey

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...
Holywell

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...
Holywood, Christopher

Christopher Holywood

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...
Holywood, John

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...
Holzhauser, Bartholomew

Bartholomew Holzhauser

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...
Homes

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...
Homicide

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...
Homiletics

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...
Homiliarium

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...
Homily

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...
Homoousion

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...
Honduras

British Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...
Hong-Kong

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...
Honoratus a Sancta Maria

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...
Honoratus, Saint

Saint Honoratus

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...
Honorius I, Pope

Pope Honorius I

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...
Honorius II, Pope

Pope Honorius II

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...
Honorius III, Pope

Pope Honorius III

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...
Honorius IV, Pope

Pope Honorius IV

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...
Honorius of Autun

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...
Honorius, Flavius

Flavius Honorius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...
Honorius, Saint

St. Honorius

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...
Honour

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...
Hontheim, Johannes Nicolaus von

Johannes Nicolaus Von Hontheim

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...
Hood

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...
Hoogstraten, Jacob van

Jacob van Hoogstraten

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...
Hooke, Luke Joseph

Luke Joseph Hooke

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...
Hope

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...
Hope-Scott, James Robert

James Robert Hope-Scott

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...
Hopi Indians

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...
Hopkins, Gerard Manley

Gerard Manley Hopkins

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...
Hormisdas, Pope Saint

Pope St. Hormisdas

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...
Horner, Nicholas

Nicholas Horner

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...
Horns, Altar

Altar Horns

On the Jewish altar there were four projections, one at each corner, which were called the horns ...
Hornyold, John Joseph

John Joseph Hornyold

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...
Hortulus Animæ

Hortulus Animae

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...
Hosanna

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...
Hosea

Osee

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...
Hosius of Cordova

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...
Hosius, Stanislaus

Stanislaus Hosius

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...
Hospice

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...
Hospital Sisters of the Mercy of Jesus

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...
Hospitality

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...
Hospitallers

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...
Hospitallers of St. John of Jerusalem

Knights of Malta

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...
Hospitals

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...
Hospitius, Saint

Saint Hospitius

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...
Hossche, Sidron de

Sidron de Hossche

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...
Host

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...
Host, Johann

Johann Host

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...
Hottentots

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...
Houbigant, Charles François

Charles-Francois Houbigant

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...
Houdon, Jean-Antoine

Jean-Antoine Houdon

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...
Houdry, Vincent

Vincent Houdry

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...
Houghton, John, Blessed

Blessed John Houghton

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...
Houghton, William

William Houghton

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...
Hours, Canonical

Canonical Hours

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...
Hours, Liturgy of the

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Hove, Peter van

Peter van Hove

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...
Howard, Mary, of the Holy Cross

Mary Howard, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...
Howard, Philip Thomas

Philip Thomas Howard

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...
Howard, Philip, Venerable

Ven. Philip Howard

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...
Howard, Venerable William

Ven. William Howard

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...
Hroswitha

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...
Huánuco

Huanuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...
Huajuápam de León

Huajuapam de Leon

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...
Huaraz

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...
Huber, Alphons

Alphons Huber

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...
Hubert Walter

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...
Hubert, Jean-François

Jean-Francois Hubert

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...
Hubert, Saint

St. Hubert

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...
Hubert, Saint, Military Orders of

Military Orders of Saint Hubert

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...
Huc, Evariste Régis

Evariste Regis Huc

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...
Hucbald of St-Amand

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...
Huddleston, John

John Huddleston

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...
Hudson, Blessed James

Bl. James Thompson

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...
Hueber, Fortunatus

Fortunatus Hueber

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...
Huelgas de Burgos

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...
Huesca

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...
Huet, Pierre-Daniel

Pierre-Daniel Huet

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...
Hug, Johann Leonhard

Hug

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...
Hugh Capet

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...
Hugh Faringdon, Blessed

Bl. Hugh Faringdon

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...
Hugh of Digne

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...
Hugh of Flavigny

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...
Hugh of Fleury

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...
Hugh of Lincoln, Saint

Saint Hugh of Lincoln

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...
Hugh of Remiremont

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...
Hugh of St-Cher

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...
Hugh of St. Victor

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...
Hugh of Strasburg

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...
Hugh the Great, Saint

St. Hugh the Great

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...
Hugh, Saint

St. Hugh

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...
Hughes, John

John Hughes

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...
Hugo, Charles-Hyacinthe

Charles-Hyacinthe Hugo

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...
Huguccio

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...
Huguenots

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...
Hulst, Maurice Le Sage d'Hauteroche d'

Maurice le Sage d'Hauteroche d'Hulst

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...
Human Acts

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...
Humanism

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...
Humbert of Romans

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...
Humeral Veil

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...
Humiliati

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...
Humility

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...
Humphrey Middlemore, Blessed

Bl. Humphrey Middlemore

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...
Humphreys, Laurence

Laurence Humphreys

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...
Hungarian Catholics in America

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...
Hungarian Literature

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...
Hungary

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...
Hunolt, Franz

Franz Hunolt

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...
Hunt, Ven. Thurston

Ven. Thurston Hunt

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...
Hunter, Sylvester Joseph

Sylvester Joseph Hunter

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...
Hunting, Canons on

Hunting

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...
Huntington, Jedediah Vincent

Jedediah Vincent Huntington

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...
Hunyady, János

Janos Hunyady

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...
Huron Indians

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...
Hurst, Richard

Richard Hurst

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...
Hurtado, Caspar

Caspar Hurtado

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...
Hurter

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...
Hus, Jan

Jan Hus

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...
Husenbeth, Frederick Charles

Frederick Charles Husenbeth

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...
Hussey, Thomas

Thomas Hussey

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...
Hussites

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...
Hutton, Peter

Peter Hutton

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...
Huysmans, Joris Karl

Joris Karl Huysmans

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...
Hyacinth and Protus, Saints

Sts. Protus and Hyacinth

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...
Hyacinth, Saint

St. Hyacinth

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...
Hyacintha Mariscotti, Saint

St. Hyacintha Mariscotti

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...
Hydatius of Lemica

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...
Hyderabad-Deccan, Diocese of

Hyderabad-Deccan

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...
Hyginus, Pope Saint

Pope St. Hyginus

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...
Hylozoism

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...
Hymn

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...
Hymnody and Hymnology

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...
Hypæpa

Hypaepa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...
Hypnotism

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...
Hypocrisy

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...
Hypostatic Union

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...
Hypsistarians

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...
Hyrtl, Joseph

Joseph Hyrtl

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...
Hyssop

Hyssop

( Septuagint hyssopos ). A plant which is referred to in a few passages of Holy Writ , and ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.